ISCSH#FEP - Feature #2292
07/06/2022 02:50 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2022
07/08/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 07/06/2022 02:50 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 07/06/2022 02:51 PM - zhenyu yu
#3 - 07/07/2022 04:17 PM - zhenyu yu
#4 - 07/11/2022 04:44 PM - zhenyu yu

- Subject changed from0000000000000000UND to00000 0000000000000000UNTD

- Due date set to 07/08/2022
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
